.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.967065;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-1.008000px;}
.lsb{letter-spacing:-0.900000px;}
.ls1e{letter-spacing:-0.768000px;}
.ls13{letter-spacing:-0.644000px;}
.ls3{letter-spacing:-0.640000px;}
.ls2{letter-spacing:-0.624000px;}
.lse{letter-spacing:-0.540000px;}
.ls1{letter-spacing:-0.312000px;}
.lsa{letter-spacing:-0.288000px;}
.ls4{letter-spacing:-0.216000px;}
.ls15{letter-spacing:-0.196000px;}
.ls1b{letter-spacing:-0.192000px;}
.ls11{letter-spacing:-0.168000px;}
.ls1a{letter-spacing:-0.156000px;}
.lsc{letter-spacing:-0.144000px;}
.ls7{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.180000px;}
.ls1c{letter-spacing:0.224000px;}
.ls1d{letter-spacing:0.256000px;}
.ls8{letter-spacing:0.324000px;}
.ls18{letter-spacing:0.392000px;}
.ls10{letter-spacing:0.476000px;}
.ls12{letter-spacing:0.532000px;}
.ls17{letter-spacing:0.560000px;}
.ls16{letter-spacing:0.588000px;}
.ls5{letter-spacing:0.648000px;}
.ls19{letter-spacing:0.672000px;}
.ls14{letter-spacing:0.728000px;}
.ls6{letter-spacing:0.864000px;}
.lsf{letter-spacing:0.972000px;}
.ls1f{letter-spacing:1.056000px;}
.ls20{letter-spacing:1.472000px;}
.ls21{letter-spacing:1.760000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-4.284000px;}
.wsd{word-spacing:-2.520000px;}
.ws9{word-spacing:-2.484000px;}
.ws17{word-spacing:-1.988000px;}
.ws8{word-spacing:-1.908000px;}
.ws1{word-spacing:-1.872000px;}
.ws25{word-spacing:-1.760000px;}
.wsf{word-spacing:-1.368000px;}
.ws6{word-spacing:-0.900000px;}
.ws18{word-spacing:-0.896000px;}
.ws1e{word-spacing:-0.840000px;}
.ws1b{word-spacing:-0.756000px;}
.ws16{word-spacing:-0.700000px;}
.ws15{word-spacing:-0.644000px;}
.ws1c{word-spacing:-0.560000px;}
.ws20{word-spacing:-0.480000px;}
.ws1a{word-spacing:-0.476000px;}
.ws1f{word-spacing:-0.416000px;}
.wsa{word-spacing:-0.324000px;}
.ws24{word-spacing:-0.256000px;}
.ws10{word-spacing:-0.144000px;}
.wsc{word-spacing:-0.072000px;}
.ws11{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.108000px;}
.ws19{word-spacing:0.196000px;}
.wsb{word-spacing:0.576000px;}
.ws4{word-spacing:1.260000px;}
.ws23{word-spacing:1.696000px;}
.ws13{word-spacing:1.800000px;}
.ws2{word-spacing:2.376000px;}
.ws3{word-spacing:2.520000px;}
.ws5{word-spacing:2.592000px;}
.ws7{word-spacing:3.024000px;}
.ws21{word-spacing:3.936000px;}
.ws12{word-spacing:4.608000px;}
.ws14{word-spacing:5.004000px;}
.ws22{word-spacing:94.048000px;}
._f{margin-left:-521.556000px;}
._a{margin-left:-15.636000px;}
._1{margin-left:-14.144000px;}
._9{margin-left:-11.448000px;}
._3{margin-left:-10.400000px;}
._2{margin-left:-6.708000px;}
._b{margin-left:-5.080000px;}
._5{margin-left:-3.848000px;}
._4{margin-left:-2.704000px;}
._6{margin-left:-1.248000px;}
._8{width:1.560000px;}
._7{width:2.912000px;}
._c{width:4.888000px;}
._0{width:11.232000px;}
._11{width:28.976000px;}
._10{width:91.936000px;}
._e{width:996.408000px;}
._d{width:1502.391600px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(88,88,90);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs4{font-size:33.852000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:104.000000px;}
.y54{bottom:89.704000px;}
.y0{bottom:90.400000px;}
.y5e{bottom:90.885440px;}
.y19{bottom:90.966880px;}
.y4a{bottom:98.658560px;}
.y49{bottom:98.736960px;}
.y5d{bottom:106.885440px;}
.y47{bottom:122.704960px;}
.y5c{bottom:122.885440px;}
.y48{bottom:123.096960px;}
.y5b{bottom:138.885440px;}
.y45{bottom:146.885760px;}
.y46{bottom:147.277760px;}
.y5a{bottom:154.885440px;}
.y59{bottom:170.885440px;}
.y43{bottom:171.077760px;}
.y44{bottom:171.144960px;}
.y58{bottom:186.885440px;}
.y41{bottom:195.258560px;}
.y42{bottom:195.650560px;}
.y57{bottom:202.885440px;}
.y3f{bottom:219.439360px;}
.y40{bottom:219.831360px;}
.y56{bottom:223.519040px;}
.y3e{bottom:243.631360px;}
.y55{bottom:254.829280px;}
.y18{bottom:270.884480px;}
.y3c{bottom:291.712960px;}
.y3d{bottom:292.104960px;}
.y17{bottom:310.887680px;}
.y3a{bottom:315.893760px;}
.y3b{bottom:316.285760px;}
.y16{bottom:330.889280px;}
.y28{bottom:330.908480px;}
.y38{bottom:340.074560px;}
.y39{bottom:340.466560px;}
.y15{bottom:350.890880px;}
.y27{bottom:350.910080px;}
.y36{bottom:364.266560px;}
.y37{bottom:364.333760px;}
.y14{bottom:370.892480px;}
.y26{bottom:370.911680px;}
.y35{bottom:389.332160px;}
.y25{bottom:390.913280px;}
.y13{bottom:410.895680px;}
.y24{bottom:410.914880px;}
.y12{bottom:430.897280px;}
.y23{bottom:430.916480px;}
.y33{bottom:438.948160px;}
.y34{bottom:439.340160px;}
.y11{bottom:450.898880px;}
.y22{bottom:450.916480px;}
.y31{bottom:463.140160px;}
.y32{bottom:463.207360px;}
.y10{bottom:470.900480px;}
.y30{bottom:490.031360px;}
.y21{bottom:490.906880px;}
.yf{bottom:510.903680px;}
.y20{bottom:510.908480px;}
.ye{bottom:530.905280px;}
.y1f{bottom:530.910080px;}
.y2e{bottom:539.412160px;}
.y2f{bottom:539.479360px;}
.yd{bottom:550.906880px;}
.y1e{bottom:550.911680px;}
.y2d{bottom:563.604160px;}
.y1d{bottom:570.913280px;}
.y2b{bottom:579.776960px;}
.y2c{bottom:580.885760px;}
.yc{bottom:590.910080px;}
.y1c{bottom:590.914880px;}
.y29{bottom:604.932160px;}
.y2a{bottom:605.077760px;}
.yb{bottom:610.911680px;}
.y1b{bottom:610.916480px;}
.ya{bottom:630.913280px;}
.y1a{bottom:650.910080px;}
.y9{bottom:650.914880px;}
.y8{bottom:670.916480px;}
.y51{bottom:783.840960px;}
.y5{bottom:802.369600px;}
.y50{bottom:803.709760px;}
.y4f{bottom:821.304960px;}
.y4{bottom:832.779200px;}
.y4e{bottom:841.173760px;}
.y4d{bottom:861.042560px;}
.y3{bottom:872.257600px;}
.y4c{bottom:880.911360px;}
.y4b{bottom:900.780160px;}
.y2{bottom:911.736000px;}
.y1{bottom:951.214400px;}
.y52{bottom:953.898560px;}
.y7{bottom:1062.111200px;}
.y6{bottom:1102.111200px;}
.y53{bottom:1158.589760px;}
.hb{height:19.175000px;}
.ha{height:20.650000px;}
.h9{height:21.532000px;}
.hd{height:23.600000px;}
.hc{height:24.608000px;}
.h6{height:24.965850px;}
.h5{height:26.550000px;}
.h8{height:36.912000px;}
.h2{height:38.350000px;}
.h4{height:49.216000px;}
.h3{height:76.700000px;}
.h7{height:1084.000000px;}
.h1{height:1176.800000px;}
.h0{height:1267.200000px;}
.w1{width:817.600000px;}
.w0{width:979.200000px;}
.x0{left:0.000000px;}
.x6{left:70.400000px;}
.x5{left:92.721440px;}
.xc{left:101.203680px;}
.xe{left:313.959200px;}
.x3{left:317.516160px;}
.x4{left:320.963840px;}
.x1{left:324.283520px;}
.x2{left:350.262720px;}
.x7{left:497.536960px;}
.x8{left:504.259040px;}
.xb{left:509.780640px;}
.xa{left:689.753440px;}
.x9{left:730.409440px;}
.xd{left:933.532160px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.840000pt;}
.lsb{letter-spacing:-0.750000pt;}
.ls1e{letter-spacing:-0.640000pt;}
.ls13{letter-spacing:-0.536667pt;}
.ls3{letter-spacing:-0.533333pt;}
.ls2{letter-spacing:-0.520000pt;}
.lse{letter-spacing:-0.450000pt;}
.ls1{letter-spacing:-0.260000pt;}
.lsa{letter-spacing:-0.240000pt;}
.ls4{letter-spacing:-0.180000pt;}
.ls15{letter-spacing:-0.163333pt;}
.ls1b{letter-spacing:-0.160000pt;}
.ls11{letter-spacing:-0.140000pt;}
.ls1a{letter-spacing:-0.130000pt;}
.lsc{letter-spacing:-0.120000pt;}
.ls7{letter-spacing:-0.030000pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.150000pt;}
.ls1c{letter-spacing:0.186667pt;}
.ls1d{letter-spacing:0.213333pt;}
.ls8{letter-spacing:0.270000pt;}
.ls18{letter-spacing:0.326667pt;}
.ls10{letter-spacing:0.396667pt;}
.ls12{letter-spacing:0.443333pt;}
.ls17{letter-spacing:0.466667pt;}
.ls16{letter-spacing:0.490000pt;}
.ls5{letter-spacing:0.540000pt;}
.ls19{letter-spacing:0.560000pt;}
.ls14{letter-spacing:0.606667pt;}
.ls6{letter-spacing:0.720000pt;}
.lsf{letter-spacing:0.810000pt;}
.ls1f{letter-spacing:0.880000pt;}
.ls20{letter-spacing:1.226667pt;}
.ls21{letter-spacing:1.466667pt;}
.ws1d{word-spacing:-3.570000pt;}
.wsd{word-spacing:-2.100000pt;}
.ws9{word-spacing:-2.070000pt;}
.ws17{word-spacing:-1.656667pt;}
.ws8{word-spacing:-1.590000pt;}
.ws1{word-spacing:-1.560000pt;}
.ws25{word-spacing:-1.466667pt;}
.wsf{word-spacing:-1.140000pt;}
.ws6{word-spacing:-0.750000pt;}
.ws18{word-spacing:-0.746667pt;}
.ws1e{word-spacing:-0.700000pt;}
.ws1b{word-spacing:-0.630000pt;}
.ws16{word-spacing:-0.583333pt;}
.ws15{word-spacing:-0.536667pt;}
.ws1c{word-spacing:-0.466667pt;}
.ws20{word-spacing:-0.400000pt;}
.ws1a{word-spacing:-0.396667pt;}
.ws1f{word-spacing:-0.346667pt;}
.wsa{word-spacing:-0.270000pt;}
.ws24{word-spacing:-0.213333pt;}
.ws10{word-spacing:-0.120000pt;}
.wsc{word-spacing:-0.060000pt;}
.ws11{word-spacing:-0.030000pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.090000pt;}
.ws19{word-spacing:0.163333pt;}
.wsb{word-spacing:0.480000pt;}
.ws4{word-spacing:1.050000pt;}
.ws23{word-spacing:1.413333pt;}
.ws13{word-spacing:1.500000pt;}
.ws2{word-spacing:1.980000pt;}
.ws3{word-spacing:2.100000pt;}
.ws5{word-spacing:2.160000pt;}
.ws7{word-spacing:2.520000pt;}
.ws21{word-spacing:3.280000pt;}
.ws12{word-spacing:3.840000pt;}
.ws14{word-spacing:4.170000pt;}
.ws22{word-spacing:78.373333pt;}
._f{margin-left:-434.630000pt;}
._a{margin-left:-13.030000pt;}
._1{margin-left:-11.786667pt;}
._9{margin-left:-9.540000pt;}
._3{margin-left:-8.666667pt;}
._2{margin-left:-5.590000pt;}
._b{margin-left:-4.233333pt;}
._5{margin-left:-3.206667pt;}
._4{margin-left:-2.253333pt;}
._6{margin-left:-1.040000pt;}
._8{width:1.300000pt;}
._7{width:2.426667pt;}
._c{width:4.073333pt;}
._0{width:9.360000pt;}
._11{width:24.146667pt;}
._10{width:76.613333pt;}
._e{width:830.340000pt;}
._d{width:1251.993000pt;}
.fs7{font-size:21.666667pt;}
.fs6{font-size:23.333333pt;}
.fs8{font-size:26.666667pt;}
.fs4{font-size:28.210000pt;}
.fs3{font-size:30.000000pt;}
.fs5{font-size:40.000000pt;}
.fs0{font-size:43.333333pt;}
.fs2{font-size:53.333333pt;}
.fs1{font-size:86.666667pt;}
.y54{bottom:74.753333pt;}
.y0{bottom:75.333333pt;}
.y5e{bottom:75.737867pt;}
.y19{bottom:75.805733pt;}
.y4a{bottom:82.215467pt;}
.y49{bottom:82.280800pt;}
.y5d{bottom:89.071200pt;}
.y47{bottom:102.254133pt;}
.y5c{bottom:102.404533pt;}
.y48{bottom:102.580800pt;}
.y5b{bottom:115.737867pt;}
.y45{bottom:122.404800pt;}
.y46{bottom:122.731467pt;}
.y5a{bottom:129.071200pt;}
.y59{bottom:142.404533pt;}
.y43{bottom:142.564800pt;}
.y44{bottom:142.620800pt;}
.y58{bottom:155.737867pt;}
.y41{bottom:162.715467pt;}
.y42{bottom:163.042133pt;}
.y57{bottom:169.071200pt;}
.y3f{bottom:182.866133pt;}
.y40{bottom:183.192800pt;}
.y56{bottom:186.265867pt;}
.y3e{bottom:203.026133pt;}
.y55{bottom:212.357733pt;}
.y18{bottom:225.737067pt;}
.y3c{bottom:243.094133pt;}
.y3d{bottom:243.420800pt;}
.y17{bottom:259.073067pt;}
.y3a{bottom:263.244800pt;}
.y3b{bottom:263.571467pt;}
.y16{bottom:275.741067pt;}
.y28{bottom:275.757067pt;}
.y38{bottom:283.395467pt;}
.y39{bottom:283.722133pt;}
.y15{bottom:292.409067pt;}
.y27{bottom:292.425067pt;}
.y36{bottom:303.555467pt;}
.y37{bottom:303.611467pt;}
.y14{bottom:309.077067pt;}
.y26{bottom:309.093067pt;}
.y35{bottom:324.443467pt;}
.y25{bottom:325.761067pt;}
.y13{bottom:342.413067pt;}
.y24{bottom:342.429067pt;}
.y12{bottom:359.081067pt;}
.y23{bottom:359.097067pt;}
.y33{bottom:365.790133pt;}
.y34{bottom:366.116800pt;}
.y11{bottom:375.749067pt;}
.y22{bottom:375.763733pt;}
.y31{bottom:385.950133pt;}
.y32{bottom:386.006133pt;}
.y10{bottom:392.417067pt;}
.y30{bottom:408.359467pt;}
.y21{bottom:409.089067pt;}
.yf{bottom:425.753067pt;}
.y20{bottom:425.757067pt;}
.ye{bottom:442.421067pt;}
.y1f{bottom:442.425067pt;}
.y2e{bottom:449.510133pt;}
.y2f{bottom:449.566133pt;}
.yd{bottom:459.089067pt;}
.y1e{bottom:459.093067pt;}
.y2d{bottom:469.670133pt;}
.y1d{bottom:475.761067pt;}
.y2b{bottom:483.147467pt;}
.y2c{bottom:484.071467pt;}
.yc{bottom:492.425067pt;}
.y1c{bottom:492.429067pt;}
.y29{bottom:504.110133pt;}
.y2a{bottom:504.231467pt;}
.yb{bottom:509.093067pt;}
.y1b{bottom:509.097067pt;}
.ya{bottom:525.761067pt;}
.y1a{bottom:542.425067pt;}
.y9{bottom:542.429067pt;}
.y8{bottom:559.097067pt;}
.y51{bottom:653.200800pt;}
.y5{bottom:668.641333pt;}
.y50{bottom:669.758133pt;}
.y4f{bottom:684.420800pt;}
.y4{bottom:693.982667pt;}
.y4e{bottom:700.978133pt;}
.y4d{bottom:717.535467pt;}
.y3{bottom:726.881333pt;}
.y4c{bottom:734.092800pt;}
.y4b{bottom:750.650133pt;}
.y2{bottom:759.780000pt;}
.y1{bottom:792.678667pt;}
.y52{bottom:794.915467pt;}
.y7{bottom:885.092667pt;}
.y6{bottom:918.426000pt;}
.y53{bottom:965.491467pt;}
.hb{height:15.979167pt;}
.ha{height:17.208333pt;}
.h9{height:17.943333pt;}
.hd{height:19.666667pt;}
.hc{height:20.506667pt;}
.h6{height:20.804875pt;}
.h5{height:22.125000pt;}
.h8{height:30.760000pt;}
.h2{height:31.958333pt;}
.h4{height:41.013333pt;}
.h3{height:63.916667pt;}
.h7{height:903.333333pt;}
.h1{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:681.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:58.666667pt;}
.x5{left:77.267867pt;}
.xc{left:84.336400pt;}
.xe{left:261.632667pt;}
.x3{left:264.596800pt;}
.x4{left:267.469867pt;}
.x1{left:270.236267pt;}
.x2{left:291.885600pt;}
.x7{left:414.614133pt;}
.x8{left:420.215867pt;}
.xb{left:424.817200pt;}
.xa{left:574.794533pt;}
.x9{left:608.674533pt;}
.xd{left:777.943467pt;}
}
